html {
  background: #232f4e url("/images/bg.png") repeat-x 50% 0;
  color: white;
  font-family: Helvetica, Arial, sans-serif; }

body {
  font-family: Verdana;
  font-size: 10pt; }

#header {
  overflow: hidden; }
  #header a.logo {
    display: block;
    width: 101px;
    margin: 94px auto 30px; }
  #header .nav {
    overflow: hidden;
    width: 866px;
    margin: 0 auto; }
    #header .nav li {
      float: left; }
      #header .nav li.home {
        padding-right: 31px; }
      #header .nav li.conceptual {
        padding-right: 35px; }
      #header .nav li.traditional {
        padding-right: 38px; }
      #header .nav li.render {
        padding-right: 28px; }
      #header .nav li.other {
        padding-right: 32px; }
      #header .nav li a {
        display: block; }
        #header .nav li a:hover img {
          opacity: 0.75;
          filter: alpha(opacity=75); }

#content {
  width: 980px;
  margin: 0 auto;
  padding: 70px 0 16px 0;
  overflow: hidden;
  position: relative; }
  #content h1 {
    text-align: center;
    padding-bottom: 4px;
    padding-top: 85px;
    clear: both; }
  #content p {
    text-align: center; }

.col1 {
  width: 380px;
  float: left; }
  .col1 p {
    font-style: italic;
    color: #b7b8b9;
    margin-bottom: 26px; }

.col2 {
  float: right;
  width: 545px; }
  .col2 ul li {
    position: relative;
    margin-bottom: 28px;
    width: 535px; }
    .col2 ul li p {
      position: absolute;
      right: 0;
      font-weight: bold;
      top: 10px;
      width: 60px; }
    .col2 ul li.even {
      text-align: right; }
      .col2 ul li.even p {
        position: absolute;
        left: 0;
        top: 0; }
    .col2 ul li.two p {
      top: auto;
      bottom: 21px; }
    .col2 ul li.three p {
      top: auto;
      bottom: 13px; }
    .col2 ul li.four p {
      top: auto;
      bottom: 8px; }
  .col2 a {
    color: #b7b8b9;
    text-decoration: none;
    font-style: italic; }
    .col2 a:hover img {
      opacity: 0.75;
      filter: alpha(opacity=75); }

.gallery {
  width: 820px;
  margin: auto; }
  .gallery li {
    height: 75px;
    margin-bottom: 20px;
    clear: both; }
    .gallery li.indent1 {
      margin-left: 0; }
      .gallery li.indent1 img.first {
        margin-right: 32px; }
    .gallery li.indent2 {
      margin-left: 49px; }
      .gallery li.indent2 img.first {
        margin-right: 32px; }
    .gallery li.indent3 {
      margin-left: 0;
      float: right; }
      .gallery li.indent3 img.first {
        margin-right: 32px; }

#ZoomBox img {
  border: 23px solid white;
  border-bottom-width: 40px; }
#ZoomBox #ZoomClose img {
  border: none; }

#ZoomCapDiv table {
  width: 100%;
  margin: 0 23px; }
#ZoomCapDiv td {
  color: #b7b8b9;
  width: 45%;
  font-style: italic; }

#content.homepage p {
  text-align: center; }
#content.homepage .col1 {
  padding-top: 34px;
  width: 365px; }
#content.homepage .note {
  font-weight: normal;
  text-align: left;
  position: absolute;
  bottom: 43px;
  width: 470px;
  left: 12px;
  font-size: 0.923em; }
  #content.homepage .note span {
    display: block;
    padding-left: 4em; }

#content.page p {
  color: #b7b8b9; }

#content.contact {
  width: 740px; }
  #content.contact h2 {
    text-align: center;
    margin-bottom: 10px; }
  #content.contact .col1 {
    width: 360px; }
    #content.contact .col1 p {
      font-style: normal; }
    #content.contact .col1 h2 {
      margin-bottom: 20px; }

#content form {
  width: 380px;
  float: right; }
  #content form p {
    overflow: hidden;
    position: relative;
    padding-right: 10px; }
    #content form p.instructions {
      text-align: right;
      color: #b7b8b9;
      margin-bottom: 15px; }
    #content form p.notice {
      background: #b7b8b9;
      color: #232f4e;
      border: 1px solid #b7b8b9;
      padding: 8px 5px;
      margin-bottom: 15px; }
    #content form p abbr {
      position: absolute;
      right: 0;
      top: 2px; }
    #content form p label {
      float: left;
      color: #b7b8b9;
      display: block;
      width: 120px;
      padding-bottom: 10px;
      padding-right: 15px;
      text-align: right; }
    #content form p input.text,
    #content form p textarea {
      background: #b7b8b9;
      width: 220px;
      border: 1px solid #666666; }
    #content form p input.button {
      margin-top: 10px;
      padding: 0 20px;
      float: right; }
